#include "parsing.h"
#include <string.h>
#include <stdio.h>
#include <stdlib.h>
#include <sys/types.h>

struct node *create_node(const char *line);

struct node *parse_file(const char *filename);

void execute_tree(struct node *node, int value);

int main(int argc, char *argv[]);